<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=Muli:wght@300;400;700&display=swap"
      rel="stylesheet"
    />
    <script
      src="https://kit.fontawesome.com/c0184b0af0.js"
      crossorigin="anonymous"
    ></script>
    <title>Mon Blog</title>
  </head>

  <body>
    <div class="container">
      <header>
        <a class="header-brand" href="./index.html">Blog</a>
        <div class="header-menu">
          <ul>
            <li>
              <a href="./index.html" class="header-nav">Accueil</a>
            </li>
            <li>
              <a href="./form.html" class="header-nav active"
                >Créer un article</a
              >
            </li>
          </ul>
          <div class="header-menu-icone">
            <i class="fas fa-bars"></i>
          </div>
        </div>
      </header>
      <div class="content">
        <form action="">
          <h2 class="title-underline">Ajouter un article</h2>
          <div class="form-group">
            <label for="author">Auteur</label>
            <input type="text" name="author" id="author" />
          </div>
          <div class="form-group">
            <label for="image">Image de profil</label>
            <input type="text" name="image" id="image" />
          </div>
          <div class="form-group">
            <label for="categorie">Categorie</label
            ><input type="text" name="categorie" id="categorie" />
          </div>
          <div class="form-group">
            <label for="title">Titre de l'article</label>
            <input type="text" name="title" id="title" />
          </div>
          <div class="form-group">
            <label for="content">Article</label>
            <textarea name="content" id="content"></textarea>
          </div>
          <ul class="text-error" id="errors"></ul>
          <div class="form-btn-container">
            <button type="button" class="btn btn-secondary">Annuler</button
            ><button type="submit" class="btn btn-primary">Sauvegarder</button>
          </div>
        </form>
      </div>
      <footer>© Blog 2020</footer>
    </div>
  </body>
</html>
